Mark grauphel as compatible with Nextcloud 16
[grauphel.git] / appinfo / info.xml
index 5ae8052..d82f0b2 100755 (executable)
@@ -23,7 +23,7 @@
  <dependencies>
   <lib>OAuth</lib>
   <owncloud min-version="7"/>
-  <nextcloud min-version="13" max-version="15"/>
+  <nextcloud min-version="13" max-version="16"/>
  </dependencies>
  <!-- <ocsid>166654</ocsid> -->
 </info>